Re: [OMPI packagers] Open MPI packagers email list

2018-07-11 Thread Alastair McKinstry
g wrote: Yes - with any OMPI of v3.x and above On Jul 11, 2018, at 3:41 AM, Alastair McKinstry wrote: Hi Jeff Whats the relationship between OpenMPI and the PMIX 3.0.0 release ? Are they compatible ? regards Alastair On 10/07/2018 23:19, Jeff Squyres (jsquyres) wrote: Yo Alastair -- Would you

Re: [OMPI packagers] Open MPI packagers email list

2018-07-11 Thread Alastair McKinstry
to this, too: https://www.mail-archive.com/ompi-packagers@lists.open-mpi.org/msg1.html -- Alastair McKinstry, , , https://diaspora.sceal.ie/u/amckinstry Commander Vimes didn’t like the phrase “The innocent have nothing to fear,” believing the innocent had everything to fear, mostly from

[OMPI packagers] Shift focus to external libevent, hwloc, pmix

2018-07-11 Thread Alastair McKinstry
-mpi/ompi/issues/1956). This was closed due to lack of followup on my part at the time (sorry about that). AFAIK the problem is making my gcc patch work on other compilers; is this the case, and if it was reopened what compilers should be targetted ? regards Alastair -- Alastair McKinstry